{
  "component": true,
  "usingComponents": {
    "message-plugin-layout": "./message-plugin-layout",
    "message-call-group": "./message-call/message-call-group",
    "message-call-c2-c": "./message-call/message-call-c2c",
    "message-customer-service": "./message-customer/message-customer-service",
    "message-room": "./message-room/message-room-default"
  }
}